/* BASE --------------------------------------------------------------------- */

/* * * * * * * * * * * * * * * * * * * * *
 * BOOTSTRAP FIXES
 * * * * * * * * * * * * * * * * * * * * */

.button:active,
button:active,
.button:focus,
button:focus,
.button:hover,
button:hover {
  border: none !important;
  outline: none !important;
}

.navbar-dark .navbar-toggler {
  border: none !important;
}

/* * * * * * * * * * * * * * * * * * * * *
 * LIGHTBOX2 FIXES
 * * * * * * * * * * * * * * * * * * * * */

/* Pending */

/* * * * * * * * * * * * * * * * * * * * *
 * HELPERS
 * * * * * * * * * * * * * * * * * * * * */

.debug * {
  border: 1px solid silver;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  text-align: center;
}

/* * * * * * * * * * * * * * * * * * * * *
 * BODY
 * * * * * * * * * * * * * * * * * * * * */

body {
  color: #b2b2b2;
  background-color: #000000;
  font-family: 'Source Code Pro', monospace;
  /* font-family: 'Playfair Display', serif; */
  font-size: 16px;
}

/* * * * * * * * * * * * * * * * * * * * *
 * LINKS
 * * * * * * * * * * * * * * * * * * * * */

a:link {
  text-decoration: none;
  color: rgba(255, 255, 255, .68);
}

a:visited {
  color: rgba(255, 255, 255, .88);
}

a:hover {
  color: rgba(255, 255, 255, 1);
}

a:active {
  color: rgba(255, 255, 255, .68);
}

/* * * * * * * * * * * * * * * * * * * * *
 * HORIZONTAL RULES
 * * * * * * * * * * * * * * * * * * * * */

hr {
  height: .01em;
  border-color: #223;
  padding: 0px;
  margin: 0px;
}

/* INC: HEADER -------------------------------------------------------------- */

/* * * * * * * * * * * * * * * * * * * * *
 * PANCAKE NAVBAR
 * * * * * * * * * * * * * * * * * * * * */

.pancake-navbar {
  display: none;
  /* border-bottom: 1px solid #ffffff; */
  background-color: #000000;
}

.nav-item {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  text-align: center;
}

.custom-navbar-toggler {
  color: white;
  border: 1px solid white;
  /* outline: 4px solid pink; */
  padding: 2px 5px;
  border-radius: 3px;
}

.navbar-toggler {
  height: 40px;
}

/* * * * * * * * * * * * * * * * * * * * *
 * HERO
 * * * * * * * * * * * * * * * * * * * * */

.hero {
  padding: 30px 0px 10px 0px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-left: -30px;
  margin-right: -30px;
  width: 105%;
}

/* * * * * * * * * * * * * * * * * * * * *
 * LOGO
 * * * * * * * * * * * * * * * * * * * * */

.logo {
  display: none;
}

/* * * * * * * * * * * * * * * * * * * * *
  * ARROWS
  * * * * * * * * * * * * * * * * * * * * */

.arrow {
  display: block;
  margin: 0 auto;
  width: 100%;
  margin: 0px 0px 8px 0px;
}

.small-arrow {
  display: none;
}

/* * * * * * * * * * * * * * * * * * * * *
 * CLASSIC NAVBAR
 * * * * * * * * * * * * * * * * * * * * */

.classic-navbar {
  text-align: center;
}

.classic-navbar > div {
  padding: 1px 4px;
  letter-spacing: 1px;
  font-size: 17px !important;
  font-weight: 400;
  text-transform: uppercase;
  display: inline-block;
}

.classic-navbar > a {
  padding: .75em 1em;
  letter-spacing: 2px;
  font-weight: 400;
  text-transform: uppercase;
  display: inline-block;
}

.classic-navbar > div > a.this-page-link {
  display: inline-block;
  /* vertical-align: middle; */
  color: #ffffff;
  font-weight: bold;
  /* text-decoration: underline; */
}

/* INC: FOOTER -------------------------------------------------------------- */

/* * * * * * * * * * * * * * * * * * * * *
 * FOOTER SOCIAL
 * * * * * * * * * * * * * * * * * * * * */

.footer-social {
  text-align: center;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 14px 0px 0px 0px;
  padding: 14px 0px 14px 0px;
  color: rgba(255, 255, 255, .7);
}

/* * * * * * * * * * * * * * * * * * * * *
 * FOOTER COPYRIGHT
 * * * * * * * * * * * * * * * * * * * * */

.footer-copyright {
  text-align: center;
  font-size: 12px;
  letter-spacing: 3px;
  margin: 14px 0px 14px 0px;
  padding: 0px 0px 14px 0px;
  color: rgba(255, 255, 255, .7);
}

/* INC: NEWS NAVBAR --------------------------------------------------------- */

.news-navbar {
  margin: 0 auto;
  text-align: center;
  font-size: 15px;
}

/* PAGE --------------------------------------------------------------------- */

.page-title {
  display: none;
}

.page-subtitle {
  font-family: 'Abel', sans-serif;
  text-align: center;
  color: #ffffff;
  margin-top: -20px;
  margin-bottom: 20px;
  display: block;
  font-size: 20px;
  text-transform: uppercase;
}

.page-block {
  padding: 0px 0px 60px 0px;
  text-align: center;
}

.page-block-title {
  font-family: 'Abel', sans-serif;
  margin: 0 auto;
  font-size: 24px;
  text-align: center;
  color: #ffffff;
  display: block;
  text-transform: uppercase;
}

.page-back {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: -5px;
  margin-bottom: 10px;
  font-size: 12px;
  border: 1px solid #222222;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  padding: 2px;
}

.page-block-item {
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* BIOGRAPHY ---------------------------------------------------------------- */

.biography-image-left {
  float: left;
  max-height: 400px;
  margin: 6px 26px 6px 0px;
}

.biography-image-right {
  float: right;
  max-height: 400px;
  max-width: 100%;
  margin: 6px 0px 6px 26px;
}

/* PRESS -------------------------------------------------------------------- */

.press-block {
  padding: 20px;
}

.press-block-title {
  display: block;
  font-family: 'Abel', sans-serif;
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  text-transform: uppercase;
  margin: 60px 0px 20px 0px;
}

.press-block-with-description {
}

.press-block-with-description-thumb-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.press-block-with-description-thumb {
  max-width: 100%;
  margin: 5px 5px 5px 5px;
}

.press-block-description {
}

.press-block-without-description {
}

.press-block-without-description-thumb {
  margin: 0 auto;
  display: block;
}

.press-block-outside-links {
  text-align: center;
  padding: 5px;
}

/* FEEDBACK ----------------------------------------------------------------- */

.feedback-input-block {
  width: 700px;
  margin: 0 auto;
  height: 50px;
}

.feedback-input-block-text {
  width: 110px;
  height: 30px;
  float: left;
  text-align: right;
  padding-right: 9px;
}

.feedback-input-block-input-wrap {
  width: 585px;
  height: 30px;
  float: right;
}

.feedback-input-block-input-wrap > input {
  width: 550px;
  float: left;
  color: black;
  padding: 5px;
}

.feedback-textarea-block {
  width: 700px;
  margin: 0 auto;
  height: 200px;
}

.feedback-textarea-block-text {
  width: 110px;
  height: 30px;
  float: left;
  text-align: right;
  padding-right: 9px;
}

.feedback-textarea-block-textarea-wrap {
  width: 585px;
  float: right;
}

.feedback-textarea-block-textarea-wrap > textarea {
  width: 550px;
  float: left;
  color: black;
  height: 200px;
  padding: 5px;
}

.feedback-submit-button-block {
  text-align: center;
  margin: 40px;
}

.feedback-submit-button-block input {
  background: white;
  color: black;
}

.feedback-address-note-block span {
  text-align: center;
  margin: auto;
  display: block;
}

.feedback-microphone {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}


/* MEMORIAL -------------------------------------------------------------- */

.memorial-image {
  display: block;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}

/* DISCOGRAPHY -------------------------------------------------------------- */

.discography-block {
  border-width: 1px;
  padding: 20px;
  vertical-align: top;
  width: 100%;
  border-top: 1px solid #222222;
}

.discography-block a {
  display: flex;
  align-items: center;
  font-size: 18px;
}

.discography-block > a > img {
  margin-right: 20px;
  border-radius: 50%;
}

/* NEWS --------------------------------------------------------------------- */

.news-block {
  margin: 20px;
}

/* IMAGES ------------------------------------------------------------------- */

.images-index-block {
  padding: 20px;
}

.images-index-block-content-wrap {
  position: relative;
  text-align: center;
  color: white;
  display: block;
}

.images-index-block-thumb {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.images-index-block-title {
  font-family: 'Abel', sans-serif;
  font-size: 32px;
  text-align: center;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  text-shadow: 2px 2px 0px #000000;
  background-color: rgba(0, 0, 0, 0.4);
}

.images-index-block-title:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.image-block {
  padding: 20px;
}

.image-block > a > img {
  display: block;
  margin: 0 auto;
  width: 100%;
}

.image-block-aleecat-space > span {
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 90px;
  margin-bottom: 15px;
}

.image-block-aleecat-space > a > img {
  display: block;
  margin: 0 auto;
}

.image-block-aleecat-space {
  margin-bottom: 90px;
}

/* MUSIC --------------------------------------------------------------------- */

.album-block {
  /* padding: 40px; */
  padding-top: 25px;
  padding-bottom: 75px;
}

.album {
  /* float: left; */
}

.album-title {
  font-family: 'Abel', sans-serif;
  font-size: 22px;
  text-align: center;
  color: #ffffff;
  display: block;
  text-transform: uppercase;
  margin: 15px;
}

.album-image {
  height: 300px;
  width: 300px;
  text-align: center;
  margin: 0 auto;
  /* border-radius: 50%; */
  display: block;
}

.album-tracks {
  padding: 0px 50px 50px 50px;
}

.album-track {
  margin: 10px;
  font-size: 14px;
  display: block;
}

/* VIDEO -------------------------------------------------------------------- */

.video-block-title-wrap {
  font-family: 'Abel', sans-serif;
  font-size: 22px;
  text-align: center;
  color: #ffffff;
  display: block;
  text-transform: uppercase;
  margin-top: 15px;
}

.video-block-subtitle-wrap {
  font-family: 'Abel', sans-serif;
  font-size: 16px;
  text-align: center;
  color: #ffffff;
  display: block;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.video-block-iframe-wrap iframe {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-height: 400px;
  border: none !important;
}

.video-block-description-wrap {
  padding-bottom: 100px;
  width: 100%;
  margin: 0 auto;
}

/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* BOOTSTRAP SIZE SM OVERRIDE ----------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* BASE ------------------------------------------------------------------- */
  .container {
    padding-top: 90px !important;
  }

  /* * * * * * * * * * * * * * * * * * * * *
   * BODY
   * * * * * * * * * * * * * * * * * * * * */

  body {
    font-size: 14px;
  }

  .navbar-nav {
    min-height: 100vh;
    /* display: flex;
    justify-content: space-evenly; */
    /* align-items: center; */
    font-size: 19px;
  }

  .nav-item {
    padding: 3px;
  }

  .navbar-nav:first-child {
    padding-top: 40px;
  }

  /*
  .navbar-nav:last-child {
    padding-bottom: 40px;
  } */

  /* .nav-item {
    margin: 5px;
  } */

  /* INC: HEADER ------------------------------------------------------------ */

  /* * * * * * * * * * * * * * * * * * * * *
   * PANCAKE NAVBAR
   * * * * * * * * * * * * * * * * * * * * */

  .pancake-navbar {
    display: flex;
  }

  /* * * * * * * * * * * * * * * * * * * * *
   * CLASSIC NAVBAR
   * * * * * * * * * * * * * * * * * * * * */

  .classic-navbar {
    display: none;
  }

  /* * * * * * * * * * * * * * * * * * * * *
    * ARROWS
    * * * * * * * * * * * * * * * * * * * * */

  .arrow {
    display: none;
  }

  .small-arrow {
    display: block;
    margin: 0 auto;
    width: 90%;
    margin: 20px;
  }

  .small-arrow-bottom {
  }

  /* * * * * * * * * * * * * * * * * * * * *
   * HERO
   * * * * * * * * * * * * * * * * * * * * */

  .hero {
    display: none;
  }

  /* * * * * * * * * * * * * * * * * * * * *
   * LOGO
   * * * * * * * * * * * * * * * * * * * * */

  .logo {
    padding-top: 5px;
    margin-left: 15px;
    width: 225px;
    display: block;
  }

  /* PAGE ------------------------------------------------------------------- */

  .page-title {
    display: block;
    font-family: 'Abel', sans-serif;
    text-align: center;
    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
  }

  .page-block-title {
    text-align: left;
    max-width: 90%;
  }

  .page-block-item {
    text-align: left;
    max-width: 90%;
  }

  /* FEEDBACK --------------------------------------------------------------- */

  .feedback-input-block {
    width: auto;
    margin: auto;
    height: auto;
  }

  .feedback-input-block-text {
    width: auto;
    height: auto;
    float: none;
    padding: 10px 0px 2px 0px;
    margin: 6px;
    text-align: center;
  }

  .feedback-input-block-input-wrap {
    height: 30px;
    width: auto;
    margin: 6px;
    text-align: center;
    float: none;
  }

  .feedback-input-block-input-wrap > input {
    float: none;
    width: 300px;
  }

  .feedback-textarea-block {
    width: auto;
    margin: 0, auto;
    height: 250px;
  }

  .feedback-textarea-block-text {
    width: auto;
    height: auto;
    float: none;
    padding: 10px 0px 2px 0px;
    margin: 6px;
    text-align: center;
  }

  .feedback-textarea-block-textarea-wrap {
    float: none;
    width: auto;
    height: 180px;
    margin: 6px;
    text-align: center;
  }

  .feedback-textarea-block-textarea-wrap textarea {
    float: none;
    width: 300px;
  }

  /* DISCOGRAPHY ------------------------------------------------------------ */

  .discography-block a {
    font-size: 15px;
  }

  /* BIOGRAPHY -------------------------------------------------------------- */

  .biography-image-right,
  .biography-image-left {
    float: none;
    display: block;
    max-height: 250px;
    max-width: 80%;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  /* VIDEO ------------------------------------------------------------------ */

  .video-block-iframe-wrap iframe {
    width: 100%;
    min-height: 250px;
  }

  /* PRESS ------------------------------------------------------------------ */

  .press-block-title {
    max-width: 90%;
  }
}
